@font-face {
  font-family:__avenir_c001b4;
  src:url(/_next/static/media/29e8c98df82d37fd-s.p.ttf) format("truetype");
  font-display:swap;
  font-weight:300
}
@font-face {
  font-family:__avenir_c001b4;
  src:url(/_next/static/media/bdd819af903a49ae-s.p.ttf) format("truetype");
  font-display:swap;
  font-weight:400
}
@font-face {
  font-family:__avenir_c001b4;
  src:url(/_next/static/media/e9c8c43d867ef5b7-s.p.otf) format("opentype");
  font-display:swap;
  font-weight:500
}
@font-face {
  font-family:__avenir_c001b4;
  src:url(/_next/static/media/e9c8c43d867ef5b7-s.p.otf) format("opentype");
  font-display:swap;
  font-weight:600
}
@font-face {
  font-family:__avenir_c001b4;
  src:url(/_next/static/media/53d857004797b5cc-s.p.ttf) format("truetype");
  font-display:swap;
  font-weight:700
}
@font-face {
  font-family:__avenir_Fallback_c001b4;
  src:local("Arial");
  ascent-override:106.70%;
  descent-override:45.38%;
  line-gap-override:0.00%;
  size-adjust:101.59%
}
.__className_c001b4 {
  font-family:__avenir_c001b4,__avenir_Fallback_c001b4
}
.__variable_c001b4 {
  --font-avenir:"__avenir_c001b4","__avenir_Fallback_c001b4"
}
